=== debian/control ===
Source: jolicloud-webapp-opencyclemap
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-opencyclemap
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.opencyclemap.org/
Description: Jolicloud web application for OpenCycleMap
 The OpenCycleMap web site running in a simple Jolicloud window.
